
/*
	Global
*/

	body
	{
		background-color:#ffffff;
		/* background:#f0f0ff url(/shell/images/body_gradient.gif) repeat-x; */
		color:#555;
		font-family: trebuchet ms, Arial, Sans-Serif;
		text-align:center;
		margin-top:8px;
		margin-bottom:0px;
	}



	hr
	{
		border-collapse:collapse;
		border:0px none #ffffff;
		border-bottom:1px dashed #cccccc;
		height:1px;
	}
	


	/* unused */
	h1
	{
		font-weight:bold;
		font-size:120%;
		color:#999999;
		margin:0px;
	}
	
	/* home page section header */
	h2
	{
		color:#000080;
		font-size:110%;
		margin:0px;
		font-weight:normal;
	}
	
	/* content header */
	h3
	{
		/*
		font-family:	David, 'Times New Roman', Serif;
		*/
		font-weight:bold;
		font-size:120%;
		color:#999999;
		margin:0px;
	}

	/* content sub header */	
	h4
	{
		/*
		font-family:	David, 'Times New Roman', Serif;
		*/
		color:#000080;
		font-size:110%;
		margin:0px;
		font-weight:normal;
	}
	
	h5
	{
	}
	
	h6
	{
	}

	.contentSmall
	{
		font-size:75%;
	}
	
	IMG.inline
	{
		border:0px;
		margin-bottom:-2px;
	}



/*
	Link Styles
*/

	A, A:visited
	{
		text-decoration: none;
		color : #ff8000;
	}
	A:hover
	{
		text-decoration : underline;
	}


	
	a.topNavLink, a.topNavLink:visited
	{
		font-size:150%;
		font-weight:bold;
		color:#aaaaaa;
		margin-left:30px;
		margin-bottom:30px;
		text-decoration:none;
	}
	
	a.topNavLink:hover
	{
		color:#808080;
		text-decoration:none;
	}

	a.rockin, a.rockin:visited
	{
		margin-top:-8px;
	}

	a.rockin:hover
	{
		margin-top:-11px;
	}
	
	
	a.stealthlink, a.stealthlink:visited
	{
		color:#555;
		text-decoration:none;
	}
	a.stealthlink:hover
	{
		color:#ff8000;
	}
	
	a img
	{
		border:none;
	}
	
/*
*	Discussion Styles
*/

	A.MessageList:link
	{
		font-weight: bold;
	}
	A.NewMessageLink:link, A.NewMessageLink:hover
	{
		text-decoration:none;
	}
	A.NewMessageLink:visited
	{
		display:none;
		position:absolute;
		visibility:hidden;
	}






/*
	Form Controls
*/

	.wideInput
	{
		width:300px;
	}

	.extraWideInput
	{
		FONT-SIZE: 12px;
		width:400px;
	}

	.wideTextArea
	{
		width:400px;
		height:200px;
	}

	.extraWideTextArea
	{
		width:550px;
		height:350px;
		font-family: trebuchet ms, Arial, Sans-Serif;
	}
	
	.extraWideTextAreaFooter
	{
		width:554px;
		height:20px;
		border:solid 1px #cccccc;
		background-color:#f0f0f0;
		font-size:smaller;
		color:#808080;
		margin-bottom:5px;
	}

	.standardButton
	{
		width:100px;
	}
	
	.errorText
	{
		color:#ff0000;
	}
	
	.tableHeader
	{
		background-color:#cccccc;
	}
	
	
	/* required for google maps VML */
	v\:* {
	behavior:url(#default#VML);
	}



/*
*	Community Styles
*/

	.facePhoto
	{
		margin-right:-1px;
		margin-bottom:0px;
		padding:0px;
		border:solid 1px #cccccc;
	}
	.faceCaption
	{
		/*
		position:absolute;
		margin-top:64px;
		margin-left:-68px;
		*/
		width:64px;
		height:16px;
		text-align:center;
		font-size:70%;
		overflow:hidden;
	}
	
	.facelist
	{
		clear:both;
	}
	
	.facelist img 
	{
		border:1px solid #ccc;
		clear:right;
		margin-top:10px;
	}

	.facelist span
	{
		display:block;
		float:left;
		margin:0 5px 0 0;
		text-align:center;
	}





/*

	content boxes

*/


	.contentBox
	{
		width:700px;
	}
	
	.contentHeaderBox
	{
		border-left:1px solid #cccccc;
		width:700px;
	}

	.contentBoxContent
	{
		padding:10px;
		padding-top:20px;
		background: transparent url(/images/section.gif) no-repeat bottom 300px;
		padding-bottom:50px;
		
	}
	
	.borderedPhoto
	{
		max-width:590px;
		display:block;
		text-align:center;
		margin:10px 0px 10px 0px;
		padding:0px 5px 5px 0px;
		border:none 0px #000;
		background:transparent url(/images/drop_800.png) no-repeat right bottom  ;
	}

	.photoLink
	{
		display:block;
		background-color:#ffffff;
		padding:5px;
		border:solid 0px #000;
		border-left:solid 1px #f0f0f0;
		border-top:solid 1px #f0f0f0;

		color:#000;
		font-size:75%;
		text-decoration:none;
		line-height:30px;
	}

	.teaserPhoto
	{
		float:left;
		display:block;
		margin-right:10px;
		min-width:136px;
		min-height:136px;
		/*
		padding:0px 5px 5px 0px;
		border:solid 0px #000;
		border-left:solid 1px #f0f0f0;
		border-top:solid 1px #f0f0f0;

		background:transparent url(/images/drop_800.png) no-repeat right bottom  ;
		*/
		background:transparent url(/images/drop_136.gif) no-repeat;
		
	}
	.teaserPhoto img
	{
		border:none 0px #000;
		margin:6px;
	}
	
	.postIt				
	{
		background-color:	rgb(255,255,179);
		border-right:		1px solid #444444;
		border-bottom:		1px solid #444444;
		margin-left:		10px;
		color:				#666666;
		padding:			5px;
		/*
		width:				250px;
		float:				right;
		*/
	}

	.whatNextBox
	{
		border:solid 1px #cccccc;
		width:40%;
		float:right;
		margin-left:10px;
		padding:10px;
		background-color:#f0f0f0;
	}
	


/*
	float nav
*/
	.floatNav
	{
		float:right;
		margin-left:20px;
		margin-right:10px;
		
	}
	
	.floatNavTable
	{
		margin-bottom:30px;
		width:220px;
	}
	
	.floatNavCap
	{
		background: transparent url(/images/floatNav_cap.gif) no-repeat top left;
		height:13px;
	}
	
	.floatNavTitle
	{
		background: transparent url(/images/floatNav_head_cross.gif) repeat-y;
		color : #FECE60;
		font-size:110%;
		padding-left:15px;
		padding-bottom:7px;
	}
	
	.floatNavSeparator
	{
		background: transparent url(/images/floatNav_head_cross.gif) repeat-y;
		color : #FECE60;
		height:14px;
	}
	
	.floatNavCell
	{
		margin:2px;
		background-color:#ffffff;
		border-left:solid 2px #C6C6C6;
		border-right:solid 2px #C6C6C6;
	}
	.floatNavCellInner
	{
		margin:1px;
		padding:7px;
		background-color:#E6E6E6;
		text-align:right
	}
	
	.floatNavLink, .floatNavLink:visited
	{
		color:#999999;
		font-weight:bold;
		text-decoration:none;
	}
	
	.floatNavLink:hover
	{
		color:#FF7F00;
		text-decoration:none;
	}



	.navBox
	{
/*		
		background: transparent url(/images/floatNav_cap.gif) no-repeat top left;
*/
		width:224px;
		margin-right:10px;
	}

	.navBoxHeader
	{
		padding-top:13px;
	/* 
		background: transparent url(/images/floatNav_head_cross.gif) repeat-y;
		background-color: #C6C6C6; 
		color : #FECE60;
		font-size:75%;
*/
		padding-left:15px;
		padding-bottom:7px;

		font-weight:bold;
		font-size:120%;
		color:#aaaaaa;

	}

	.navBoxContent
	{
		font-size:75%;
		padding:5px;
	}



	#divOverlayDescription
	{
		display:none;
		font-size:11px;
		width:210px;
	}
	#divOverlayDescription b
	{
		font-size:12px;
		color:#000;
	}


/*
*	Map Styles
*/
	.markerLabel
	{
		background-color:#ffffff;
		width:60px;
		text-align:center;
		border:1px solid #cccccc;
		font-size:70%;
		z-index:10000;
	}
	



	#mapControls
	{
		position:absolute;
		z-index:501;
		display:none;
		margin-top:73px;
		margin-left:1px;
	}
	
	#mapControlsWide
	{
		position:absolute;
		z-index:501;
		display:none;
		margin-top:37px;
		margin-left:0px;
		width:1000px;
	}
	
	#mapControlBigSmall
	{
		position:absolute;
		z-index:502;
		width:1000px;
		
		margin-top:197px;
		display:none;
	}
	
	#cityFinderSearch
	{
		position:absolute;
		z-index:502;
		float:left;
		margin-top:37px;
		margin-left:1px;
		background-color:#ffffff;
		padding-top:5px;
		padding-right:5px;
		padding-left:5px;
		height:30px;
		width:220px;
		overflow:hidden;
		border:solid 1px #cccccc;
		display:none;
	}
	
	.cityFinderAutocomplete
	{
		position:absolute;
		z-index:502;
		margin-top:73px;
		margin-left:1px;
		border:1px solid #cccccc;
		background-color:#f0f0f0;
		visibility:hidden;
		width:230px;
		overflow:hidden;
	}








/*
	Rounded Boxes
*/

	.dialog {
	/* width:67%; */
	margin:0px auto;
	min-width:20em;
	}

	.dialog .hd .c,
	.dialog .ft .c {
	font-size:1px; /* ensure minimum height */
	height:10px;
	}

	.dialog .ft .c {
	height:10px;
	}

	.dialog .hd {
	background:transparent url(http://img.blogabond.com/img2/thinbox_tl.gif) no-repeat 0px 0px;
	background:transparent url(/img2/thinbox_tl.png) no-repeat 0px 0px;
	/*border: 2px solid #cccccc;*/
	}

	.dialog .hd .c {
	background:transparent url(http://img.blogabond.com/img2/thinbox_tr.gif) no-repeat right 0px;
	background:transparent url(/img2/thinbox_tr.png) no-repeat right 0px;
	}

	.dialog .bd 
	{
		background:#fff url(/shell/images/side_fade.png) no-repeat 0px 0px;
/*
		background:transparent url(http://img.blogabond.com/img2/box_L.gif) repeat-y 0px 0px;
*/
	}

	.dialog .bd .c 
	{
		background:transparent url(/shell/images/side_fade.png) no-repeat right 0px;
/*
	background:transparent url(http://img.blogabond.com/img2/box_R.gif) repeat-y right 0px;
*/
	padding-left:10px;
	padding-right:10px;
	}

	.dialog .bd .c .s {
	margin:0px 8px 0px 4px;
	padding:1em;
	}

/*
	.dialog .ft {
	background:transparent url(http://img.blogabond.com/img2/box_BL.gif) no-repeat 0px 0px;
	}

	.dialog .ft .c {
	background:transparent url(http://img.blogabond.com/img2/box_BR.gif) no-repeat right 0px;
	}
*/


/*
	Specific Items
*/
	#container
	{
		margin-left:auto;
		margin-right:auto;
		width:1000px;	/* for FF, should be 1002px; */
		text-align:left;
		
	
		/*
		position:absolute;
		left:50%;
		width:800px;
		margin-left:-400px;
		*/
	}



/*
	Rounded Boxes
*

.contentbox
{
	margin-bottom:10px;
}

/* box head, left corner */
.contentbox .head
{
	height:10px;
	background:transparent url(/images/contentbox_head_left.gif) no-repeat left 0px;
}

/* box head, right corner */
.contentbox .head .r
{
	height:10px;
	background:transparent url(/images/contentbox_head_right.gif) no-repeat right 0px;
}

/* box head, center */
.contentbox .head .c
{
	font-size:1px; /* ensure minimum height */
	margin-left:10px;
	margin-right:10px;
	padding-top:0px;
	height:10px;
	background:transparent url(/images/contentbox_head_center.gif) repeat-x right 0px;
	color:#6C9C31;
	font-weight:bold;
}

/* box body, left edge */
.contentbox .body, .contentbox .lowerbody
{
	background:transparent url(/images/contentbox_body_left.gif) repeat-y left 0px;
}

/* box body, right edge */
.contentbox .body .r, .contentbox .lowerbody .r
{
	background:transparent url(/images/contentbox_body_right.gif) repeat-y right 0px;
}

/* box body, center */
.contentbox .body .boxContent
{
	/* height:127px; */
	margin-left:2px;
	margin-right:2px;
	padding-left:5px;
	padding-right:5px;
	background:transparent url(/images/contentbox_body_center.gif) repeat-x right 0px;
	/* white-space: pre; */
}

/* box body, center */
.contentbox .lowerbody .boxContent
{
	margin-left:2px;
	margin-right:2px;
	padding-left:5px;
	padding-right:5px;
}

/* box foot, left corner */
.contentbox .foot
{
	height:10px;
	background:transparent url(/images/contentbox_foot_left.gif) no-repeat left 0px;
}

/* box foot, right corner */
.contentbox .foot .r
{
	height:10px;
	background:transparent url(/images/contentbox_foot_right.gif) no-repeat right 0px;
}

/* box foot, center */
.contentbox .foot .c
{
	font-size:1px; /* ensure minimum height */
	margin-left:10px;
	margin-right:10px;
	height:10px;
	background:transparent url(/images/contentbox_foot_center.gif) repeat-x right 0px;
}



.geekStuff
{
	width:220px;
	margin-right:10px;
	margin-bottom:20px;
	background:transparent url(http://img.blogabond.com/img2/smoke_box_220.gif) no-repeat;
	padding:3px;
	padding-top:1px;
	padding-bottom:1px;
	font-size:90%;
}


/* sprites and compliment box */

.sprite
{
	display:block;
	clear:none;
	float:left;
	width:16px;
	height:17px;
	overflow:hidden;
	padding:3px 4px 0px 2px;
}
.sprite img
{
	border:none;
}

.score
{
	display:block;
	clear:none;
	float:left;
	font-weight:bold;
	margin-right:7px;
	margin-left:-3px;
	font-size:14px;
}



.radiolist a, .radiolist a:visited
{
	border:solid 1px #fff;
	display:block;
	color:#555;
	line-height:21px;
}
.radiolist a:hover
{
	border:solid 1px #ccc;
}
.radiolist a:active, .radiolist a.selected
{
	border:solid 1px #555;
	background-color:#eeffff;
}

#divComplimentBox
{
	position:absolute;
	margin-top:-150px;
	width:265;
	padding:0px 5px 5px 0px;
	background:transparent url(/images/drop_800.png) no-repeat right bottom  ;
}

.infobar
{
	background-color:#D0DEEC;
	background-color:#E6EDF5;
	margin:-10px;
	margin-bottom:20px;
	padding:5px;
}